package com.naaturel.ANN.implementation.gradientDescent;

import com.naaturel.ANN.domain.abstraction.ActivationFunction;
import com.naaturel.ANN.domain.model.neuron.Neuron;

public class Linear implements ActivationFunction {

    @Override
    public float accept(Neuron n) {
        return n.calculateWeightedSum();
    }

}
